<xml> </xml>

Better ListView Class Reference |

# BetterListView.ValueMember Property

Gets or sets property to use as a list item value.

[Editor(EditorBaseTypeName=""System.Drawing.Design.UITypeEditor, System.Drawing"", EditorTypeName=""System.Windows.Forms.Design.DataMemberListEditor, System.Design"")]
[Description(Description=""Property to use as a list item value"")]
[DefaultValue(Value="")]
[Category(Category=""Data"")]
public string ValueMember { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace